{
	"_version": "1.12.0",
	"sap.app": {
		"id": "sap.ui.sta",
		"type": "application",
		"i18n": "i18n/i18n.properties",
		"applicationVersion": {
			"version": "1.0.0"
		},
		"title": "{{appTitle}}",
		"description": "{{appDescription}}",
		"dataSources": {
			"bacrcr001": {
				"uri": "/bacrcr001-srv/bacrcr001/",
				"type": "OData",
				"settings": {
					"odataVersion": "4.0",
					"localUri": "localService/metadata.xml"
				}
			}
		}
	},
	"sap.ui": {
		"technology": "UI5",
		"icons": {
			"icon": "",
			"favIcon": "",
			"phone": "",
			"phone@2": "",
			"tablet": "",
			"tablet@2": ""
		},
		"deviceTypes": {
			"desktop": true,
			"tablet": true,
			"phone": true
		}
	},
	"sap.ui5": {
		"flexEnabled": false,
		"rootView": "sap.ui.sta.view.App",
		"dependencies": {
			"minUI5Version": "1.65.6",
			"libs": {
				"sap.ui.layout": {},
				"sap.ui.core": {},
				"sap.m": {}
			}
		},
		"contentDensities": {
			"compact": true,
			"cozy": true
		},
		"models": {
			"i18n": {
				"type": "sap.ui.model.resource.ResourceModel",
				"settings": {
					"bundleName": "sap.ui.sta.i18n.i18n"
				}
			},
			"bacrcr001": {
				"dataSource": "bacrcr001",
				"preload": true,
				"settings": {
					"operationMode": "Server",
					"groupId": "$auto",
					"synchronizationMode": "None",
					"autoExpandSelect": true
				}
			}
		},
		"resources": {
			"css": [{
				"uri": "css/style.css"
			}]
		},
		"routing": {
			"config": {
				"routerClass": "sap.m.routing.Router",
				"viewType": "XML",
				"viewPath": "sap.ui.sta.view",
				"controlId": "app",
				"controlAggregation": "pages",
				"transition": "slide"
			},
			"routes": [{
				"pattern": "",
				"name": "home",
				"target": "home"
			}, {
				"pattern": "detalle/{ID}/{ID_REQUISITIONS}",
				"name": "detalle",
				"target": "detalle"
			}],
			"targets": {
				"home": {
					"path": "sap.ui.sta.view",
					"viewName": "Home",
					"viewId": "viewHome",
					"viewLevel": 1
				},
				"detalle": {
					"path": "sap.ui.sta.view",
					"viewName": "Detalle",
					"viewId": "viewDetalle",
					"viewLevel": 2
				}
			}
		}
	}
}